Saltar al contenido principal
GET
CSharp (SDK)

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parámetros de ruta

org_id
string
requerido
Required string length: 1 - 255

Respuesta

200 - application/json

Está bien

org_id
string
requerido
on_check_failure
enum<string> | null
requerido

The organization's own setting; null inherits the cluster default

Opciones disponibles:
allow,
block
cluster_default
enum<string>
requerido
Opciones disponibles:
allow,
block
effective
enum<string>
requerido

What the spend gate does for this organization when the budget check is unavailable

Opciones disponibles:
allow,
block